{
  "url": "https://www.amazon.fr/dp/B0979DWCTQ",
  "asin": "B0979DWCTQ",
  "titre": "Epson Imprimante WorkForce WF-7310DTW : Imprimante recto verso / Fax, Chargeur de documents, A3+, Jet d'encre couleur, Wifi Direct, Ethernet",
  "url_image_principale": "https://m.media-amazon.com/images/I/61mn6+y8bYL._AC_SX679_.jpg",
  "prix_actuel": 171.99,
  "prix_conseille": null,
  "prix_min_30j": 199.98,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": -14,
  "etat_stock": "Il ne reste plus que 12 exemplaire(s) en stock.",
  "en_stock": true,
  "note": 4.0,
  "nombre_avis": 241,
  "choix_amazon": null,
  "offre_limitee": true,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Impression A3+ de haute qualité: L'Epson WorkForce WF-7310DTW produit des impressions de qualité laser grâce à la technologie PrecisionCore. Cette imprimante A3+ prend en charge l'impression recto verso jusqu'au format A3, idéale pour les travailleurs à domicile et les PME.",
    "Productivité accrue: Augmentez votre efficacité avec l'impression A3 recto-verso et des vitesses allant jusqu'à 25 ppm en noir et 12 ppm en couleur. L'écran LCD convivial de 6,1 cm facilite l'utilisation et la gestion du flux de travail.",
    "Impression rentable: Réduisez vos dépenses d'impression avec des encres de remplacement abordables et fournies individuellement. Ces cartouches sont disponibles en formats standard, haute capacité et extra haute capacité, offrant jusqu'à 2 200 pages.",
    "Connectivité polyvalente: Imprimez à distance via Wi-Fi et Wi-Fi Direct même sans réseau. Contrôlez facilement votre imprimante avec Epson Smart Panel pour imprimer, surveiller et dépanner depuis votre appareil.",
    "Compacte et complète: Cette imprimante A3+ compacte est dotée de deux bacs à papier et d'un bac arrière, en faisant une solution polyvalente et peu encombrante pour tout bureau. Conçue pour s'intégrer parfaitement à votre espace de travail, elle offre des performances d'impression de premier plan."
  ],
  "description": "Une impression A3+ de qualité professionnelle. Cette imprimante A3 compacte et élégante répondra aux besoins des utilisateurs les plus exigeants, qu’il s’agisse de travailleurs à domicile ou de PME. Elle est dotée de deux bacs papier et d’un bac papier arrière, et elle prend en charge les impressions recto-verso jusqu’au format A3. Elle produit en outre des impressions de qualité laser grâce à sa tête d’impression PrecisionCore. Améliorez votre productivité. Ce modèle rapide, fiable et efficace propose une impression Recto Verso A3 et des vitesses d’impression allant jusqu’à 25 ppm en noir et blanc et 12 ppm en couleurs1. Elle est également très simple d’utilisation grâce à son écran LCD convivial de 6,1 cm. . . Minimisez vos sorties. Réduisez considérablement vos coûts grâce à des encres de remplacement abordables fournies individuellement, vous ne remplacez donc que la couleur utilisée. Offrant un excellent rapport qualité-prix, ces cartouches sont disponibles en taille standard, XL et XXL, avec un rendement maximal de 2 200 pages2. . . Solutions sans fil. Imprimez de n'importe où dans le bureau avec la connexion Wi-Fi ou Wi-Fi Direct à partir d’appareils sans fil compatibles3. De plus, avec l’application Smart Panel d’ Epson , vous pouvez contrôler votre imprimante depuis votre appareil, imprimer des documents, surveiller et dépanner3. Remarque Le papier doit être stocké dans un endroit sec et à température ambiante, idéalement dans la même pièce que l'imprimante et sur un bureau, et non sur le sol où il pourrait accumuler de la poussière. Pour éviter les bourrages, la première chose à faire avant d'insérer le papier est de le dépoussiérer, Le réglage du tiroir papier permet d'éviter que le papier ne sorte dans le mauvais sens.",
  "carateristique": {
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎A3",
    "Consommation énergétique": "‎10 Modificateur inconnu",
    "Composants inclus": "‎Epson WorkForce WF-7310DTW, Cartouche, Câbles inclus: AC",
    "Presse écrite": "‎Enveloppes",
    "Type de scanner": "‎Business Card",
    "Capacité d'alimentation de feuilles max": "‎500",
    "Vitesse de copie maximale (noir et blanc)": "‎25 Pages par minute",
    "Appareils compatibles": "‎Ordinateurs",
    "Résolution d'impression couleur maximale": "‎1200 x 4800 dpi",
    "Taille de feuille": "‎A3+",
    "Résolution maximale d'impression en noir et blanc": "‎≤ 1200 x 4800 dpi",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24",
    "Impression recto-verso": "‎Oui",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎500",
    "Puissance": "‎26 Watts",
    "Numéro du modèle de l'article": "‎C11CH70402",
    "Garantie constructeur": "‎2 year manufacturer",
    "Système d'exploitation": "‎Windows 11",
    "Marque du processeur": "‎Intel",
    "Type de processeur": "‎5X86",
    "Vitesse du processeur": "‎3.4",
    "Nombre de coeurs": "‎1",
    "Mémoire maximale": "‎8 Go",
    "Vitesse de rotation du disque dur": "‎7200",
    "Taille du disque dur": "‎80",
    "Technologie du disque dur": "‎HDD, HDD",
    "Interface du disque dur": "‎ATA-4",
    "Type d'écran": "‎LCD",
    "Taille de l'écran": "‎75",
    "Description de la carte graphique": "‎Dedicated",
    "Mémoire vive de la carte graphique": "‎8",
    "Type de mémoire vive (carte graphique)": "‎72-Pin EDO SIMM Memory",
    "Socket du processeur": "‎BGA 413",
    "Type de connectivité": "‎Wi-Fi",
    "Interface du matériel informatique": "‎Ethernet",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports USB 3.0": "‎1",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎40 x 51.5 x 29.8 centimètres",
    "Divers": "‎Duplexage automatique",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030"
  },
  "details": {
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎A3",
    "Consommation énergétique": "‎10 Modificateur inconnu",
    "Composants inclus": "‎Epson WorkForce WF-7310DTW, Cartouche, Câbles inclus: AC",
    "Presse écrite": "‎Enveloppes",
    "Type de scanner": "‎Business Card",
    "Capacité d'alimentation de feuilles max": "‎500",
    "Vitesse de copie maximale (noir et blanc)": "‎25 Pages par minute",
    "Appareils compatibles": "‎Ordinateurs",
    "Résolution d'impression couleur maximale": "‎1200 x 4800 dpi",
    "Taille de feuille": "‎A3+",
    "Résolution maximale d'impression en noir et blanc": "‎≤ 1200 x 4800 dpi",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24",
    "Impression recto-verso": "‎Oui",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎500",
    "Puissance": "‎26 Watts",
    "Numéro du modèle de l'article": "‎C11CH70402",
    "Garantie constructeur": "‎2 year manufacturer",
    "Système d'exploitation": "‎Windows 11",
    "Marque du processeur": "‎Intel",
    "Type de processeur": "‎5X86",
    "Vitesse du processeur": "‎3.4",
    "Nombre de coeurs": "‎1",
    "Mémoire maximale": "‎8 Go",
    "Vitesse de rotation du disque dur": "‎7200",
    "Taille du disque dur": "‎80",
    "Technologie du disque dur": "‎HDD, HDD",
    "Interface du disque dur": "‎ATA-4",
    "Type d'écran": "‎LCD",
    "Taille de l'écran": "‎75",
    "Description de la carte graphique": "‎Dedicated",
    "Mémoire vive de la carte graphique": "‎8",
    "Type de mémoire vive (carte graphique)": "‎72-Pin EDO SIMM Memory",
    "Socket du processeur": "‎BGA 413",
    "Type de connectivité": "‎Wi-Fi",
    "Interface du matériel informatique": "‎Ethernet",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports USB 3.0": "‎1",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎40 x 51.5 x 29.8 centimètres",
    "Divers": "‎Duplexage automatique",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030",
    "ASIN": "B0979DWCTQ",
    "Moyenne des commentaires client": "4,0 4,0 sur 5 étoiles (241) 4,0 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "7 625 en Informatique ( Voir les 100 premiers en Informatique ) 22 en Imprimantes jet d'encre 53 en Imprimantes laser",
    "Date de mise en ligne sur Amazon.fr": "10 juin 2021"
  },
  "categorie_amazon": "Informatique > Imprimantes et accessoires > Imprimantes > Imprimantes jet d'encre",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/14_20260130_135825_capture.png",
    "html": "/app/backend/app/samples/debug/14_20260130_135825_capture.html"
  }
}